CMSIS-Driver: Data Fields

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - i -

- id : ARM_CAN_MSG_INFO
- Initialize : ARM_DRIVER_CAN , ARM_DRIVER_ETH_MAC , ARM_DRIVER_ETH_PHY , ARM_DRIVER_FLASH , ARM_DRIVER_I2C , ARM_DRIVER_MCI , ARM_DRIVER_NAND , ARM_DRIVER_SAI , ARM_DRIVER_SPI , ARM_DRIVER_STORAGE , ARM_DRIVER_USART , ARM_DRIVER_USBD , ARM_DRIVER_USBH , ARM_DRIVER_USBH_HCI , ARM_DRIVER_WIFI
- InquireECC : ARM_DRIVER_NAND
- internal_flash : ARM_STORAGE_SECURITY_FEATURES
- internal_loopback : ARM_CAN_CAPABILITIES
- ip : ARM_WIFI_CAPABILITIES
- ip6 : ARM_WIFI_CAPABILITIES
- irda : ARM_USART_CAPABILITIES
- IsConnected : ARM_DRIVER_WIFI